# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libbobcat
pkgbase = libbobcat
pkgver = 5.11.00-3
pkgdesc = Bobcat (Brokken's Own Base Classes And Templates) library
url = https://fbb-git.gitlab.io/bobcat/
builddate = 1668044323
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3936697
arch = aarch64
license = GPL
depend = openssl
depend = libx11
depend = readline
makedepend = icmake>=9.03.01
makedepend = libmilter
makedepend = yodl
makedepend = openssl-1.1
